@charset "UTF-8";
/* CSS Document */
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd,
fieldset,
legend,
input,
textarea,
select {
  margin: 0;
  padding: 0;
}

body {
  font: 12px '微软雅黑';
  word-wrap: break-word;
}

a,
u,
s,
del {
  color: #333;
  text-decoration: none;
}

fieldset,
a img,
.bor0 {
  border: 0;
}

i,
em,
b {
  font-style: normal;
  font-weight: 100;
}

li {
  list-style: none;
}

img {
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

.ind2 {
  text-indent: 2em;
}

.over {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.valign {
  text-align: center;
}

.valign img {
  vertical-align: middle;
}

.valign:after {
  content: '';
  vertical-align: middle;
  height: 100%;
  display: inline-block;
}

.clear:before {
  content: '';
  display: table;
}

/*解决margin-top传递问题*/
.clear:after {
  content: '';
  clear: both;
  display: block;
}

/*清除浮动*/
.margin {
  width: 1200px;
  margin: 0 auto;
}

main .decorate {
  box-shadow: 0px 3px 4px 0px rgba(255, 182, 0, 0.2);
  border-radius: 2px;
  background: #ffb600;
}

main .workspace {
  height: 900px;
  background: #f7fafe;
  overflow: hidden;
}

main .workspace .work-left {
  float: left;
}

main .worktitle {
  color: #00dda7;
  font-family: '方正兰亭粗黑';
  font-size: 40px;
  text-shadow: 0px 16px 10px rgba(0, 198, 137, 0.2);
}

main .work-dec {
  font-size: 32px;
  line-height: 45px;
  height: 45px;
  color: #202020;
  position: relative;
}

main .work-dec i {
  position: absolute;
  display: block;
  height: 11px;
  bottom: 5px;
  background: linear-gradient(45deg, #00dda7 0%, #2272ff 100%);
  opacity: 0.2;
}

.about-tit {
  width: 100%;
  height: 35.2rem;
  overflow: hidden;
  background: url(../imgs/xinwen1.png) no-repeat;
  background-size: 100% 100%;
  text-align: center;
}
.about-tit .title {
  margin: 10rem 0 3.2rem 0;
  font-size: 4.8rem;
  font-weight: 400;
  color: #1A1B1D;
  line-height: 6.7rem;
  text-shadow: 0 1.4rem 3.5rem rgba(0, 50, 103, 0.56);
}
.about-tit .desc {
  font-size: 1.8rem;
  font-weight: 400;
  color: #1A1B1D;
  line-height: 3rem;
}

.solve-tit {
  width: 100%;
  height: 35.2rem;
  text-align: center;
  overflow: hidden;
  background: url(../imgs/solvetit.png) no-repeat;
  background-size: 100% 100%;
  text-align: center;
}
.solve-tit .title {
  margin: 10rem 0 3.2rem 0;
  font-size: 4.8rem;
  font-weight: 400;
  color: #fcfcfc;
  line-height: 6.7rem;
  text-shadow: 0 1.4rem 3.5rem rgba(0, 50, 103, 0.56);
}
.solve-tit .desc {
  font-size: 1.8rem;
  font-weight: 400;
  color: white;
  line-height: 3rem;
}
.solve-tit .register {
  width: 160px;
  height: 40px;
  display: block;
  margin: 27px auto 0;
  background: #ffec3f;
  box-shadow: 0px 11px 16px 0px rgba(255, 236, 63, 0.28);
  border-radius: 4px;
  font-size: 16px;
  font-weight: 500;
  color: #46441f;
  line-height: 40px;
}

.pub-tit {
  width: 100%;
  height: 352px;
  text-align: center;
  overflow: hidden;
  background: url(../imgs/pub-tit.png) no-repeat;
  background-size: 100% 100%;
}
.pub-tit .instant {
  font-size: 48px;
  font-weight: 400;
  color: #fcfcfc;
  line-height: 67px;
  text-shadow: 0px 14px 35px rgba(0, 50, 103, 0.56);
  margin-top: 105px;
}
.pub-tit .reg-use {
  margin-top: 28px;
  font-size: 20px;
  font-weight: 500;
  color: #46441f;
  line-height: 48px;
  display: inline-block; 
  background: #ffec3f;
  box-shadow: 0px 11px 16px 0px rgba(255, 236, 63, 0.28);
  border-radius: 4px;
  padding: 10px;
}

nav.pub-nav {
  box-shadow: 0px 10px 20px 0px rgba(154, 172, 162, 0.1);
  height: 64px;
}
nav.pub-nav .margin {
  display: flex;
  justify-content: space-between;
}
nav.pub-nav .function {
  margin: 0 auto;
  height: 64px;
  font-size: 16px;
  font-weight: 600;
  color: #999999;
  line-height: 64px;
  text-align: center;
}
nav.pub-nav .txtshadow {
  position: unset;
  height: 8px;
  background: linear-gradient(45deg, #00dda7 0%, #2272ff 100%);
  opacity: 0.2;
  left: 0;
  bottom: 0;
}
nav.pub-nav a:hover {
  color: #202020;
  position: relative;
}
nav.pub-nav a:hover .txtshadow {
  position: absolute;
  height: 8px;
  background: linear-gradient(45deg, #00dda7 0%, #2272ff 100%);
  opacity: 0.2;
  left: 0;
  bottom: 23px;
}

body {
  position: relative;
  overflow-x: hidden;
}

#toTop {
  position: fixed;
  top: 200px;
  right: 60px;
  display: none;
}
#toTop .backtop {
  padding: 0 16px;
  width: 49px;
  height: 489px;
  position: fixed;
  z-index: 999;
  background: white;
  box-shadow: 0 10px 20px 0 rgba(16, 47, 34, 0.1);
  border-radius: 8px;
  top: 50%;
  right: 0%;
  margin-top: -245px;
  margin-right: 30px;
  text-align: center;
}
#toTop .backtop li {
  position: relative;
  height: 49px;
  line-height: 50px;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
  color: black;
  line-height: 17px;
  cursor: pointer;
  margin: 40px 0;
}
#toTop .backtop li i {
  display: block;
  width: 24px;
  height: 24px;
  margin: 0 auto 8px;
}
#toTop .backtop li .tubiao1-gray {
  background: url(../imgs/zixun-gray.png) no-repeat;
  background-size: 100% 100%;
}
#toTop .backtop li .tubiao2-gray {
  background: url(../imgs/tel-gray.png) no-repeat;
  background-size: 100% 100%;
}
#toTop .backtop li .tubiao3-gray {
  background: url(../imgs/code-gray.png) no-repeat;
  background-size: 100% 100%;
}
#toTop .backtop li .tubiao4-gray {
  background: url(../imgs/try-gray.png) no-repeat;
  background-size: 100% 100%;
}
#toTop .backtop li .tubiao5-gray {
  background: url(../imgs/top-gray.png) no-repeat;
  background-size: 100% 100%;
}
#toTop .backtop li.rexian .d-service-phone {
  display: none;
  color: #333;
  box-sizing: border-box;
  width: 150px;
  background: #fff;
  position: absolute;
  right: 70px;
  min-height: 100px;
  border: 0.1rem solid #e0e1e5;
  border-radius: 3px;
  box-shadow: 0 2px 5px 0 rgba(161, 163, 175, 0.11);
  top: 0;
}
#toTop .backtop li.rexian .d-service-phone .text {
  text-align: left;
  width: 112px;
  line-height: 24px;
  font-size: 15px;
  margin-left: 12px;
}
#toTop .backtop li.rexian .d-service-phone .red {
  color: #fc8080 !important;
}
#toTop .backtop li.rexian:hover .d-service-phone {
  display: block;
}
#toTop .backtop li.sao .inner-box {
  font-size: 14px;
  font-weight: 400;
  color: #333;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 223px;
  background: #fff;
  position: absolute;
  right: 70px;
  padding-top: 20px;
  min-height: 180px;
  border: 1px solid #e0e1e5;
  border-radius: 3px;
  box-shadow: 0 2px 5px 0 rgba(161, 163, 175, 0.11);
  top: -40px;
  text-align: center;
  display: none;
}
#toTop .backtop li:hover {
  color: #00a4e9;
}
#toTop .backtop li:hover .inner-box {
  display: block;
}
#toTop .backtop li:hover a {
  color: #00a4e9;
}
#toTop .backtop li:hover .tubiao1-gray {
  background: url(../imgs/zixun.png) no-repeat;
  background-size: 100% 100%;
}
#toTop .backtop li:hover .tubiao2-gray {
  background: url(../imgs/tel.png) no-repeat;
  background-size: 100% 100%;
}
#toTop .backtop li:hover .tubiao3-gray {
  background: url(../imgs/saocode.png) no-repeat;
  background-size: 100% 100%;
}
#toTop .backtop li:hover .tubiao4-gray {
  background: url(../imgs/try.png) no-repeat;
  background-size: 100% 100%;
}
#toTop .backtop li:hover .tubiao5-gray {
  background: url(../imgs/top.png) no-repeat;
  background-size: 100% 100%;
}

@media screen and (max-width: 1150px) {
  html {
    font-size: 62.5%;
  }
  .margin {
    width: 100%;
  }
  .pub-tit {
    height: 12rem;
    width: 100%;
    text-align: center;
    overflow: hidden;
    background: url(../imgs/pub-tit.png) no-repeat;
    background-size: 100% 100%;
  }
  .pub-tit .instant {
    font-size: 1.5rem;
    font-weight: 400;
    color: #fcfcfc;
    line-height: 2rem;
    text-shadow: 0 1.4rem 3.5rem rgba(0, 50, 103, 0.56);
    margin-top: 3rem;
  }
  .pub-tit .reg-use {
    margin-top: 2rem;
    font-size: 1rem;
    font-weight: 500;
    color: #46441f;
    line-height: 2rem;
    display: inline-block;
    width: 6rem;
    height: 2rem;
    background: #ffec3f;
    box-shadow: 0 1.1rem 1.6rem 0 rgba(255, 236, 63, 0.28);
    border-radius: 0.2rem;
  }
  .solve-tit {
    height: 12rem;
    width: 100%;
    text-align: center;
    overflow: hidden;
    text-align: center;
    overflow: hidden;
    background: url(../imgs/solvetit.png) no-repeat;
    background-size: 100% 100%;
    text-align: center;
  }
  .solve-tit .title {
    font-size: 1.5rem;
    font-weight: 400;
    color: #fcfcfc;
    line-height: 2rem;
    text-shadow: 0 1.4rem 3.5rem rgba(0, 50, 103, 0.56);
    margin: 2rem 0 1rem 0;
  }
  .solve-tit .desc {
    width: 60%;
    margin: 0 auto;
    font-size: 0.8rem;
    font-weight: 400;
    color: white;
    line-height: 1.4rem;
  }
  .solve-tit .register {
    margin-top: 1rem;
    font-size: 1rem;
    font-weight: 500;
    color: #46441f;
    line-height: 2rem;
    display: inline-block;
    width: 6rem;
    height: 2rem;
    background: #ffec3f;
    box-shadow: 0 1.1rem 1.6rem 0 rgba(255, 236, 63, 0.28);
    border-radius: 0.2rem;
  }
  /* .about-tit {
    height: 12rem;
  }
  .about-tit .title {
    font-size: 1.5rem;
    line-height: 2rem;
    margin: 2rem 0 2rem 0;
  }
  .about-tit .desc {
    width: 60%;
    margin: 0 auto;
    font-size: 0.8rem;
    font-weight: 400;
    color: #1A1B1D;
    line-height: 1.4rem;
  } */
  nav.pub-nav {
    display: none;
  }
  main .worktitle {
    font-size: 1.8rem;
  }
  main .work-dec {
    font-size: 1.5rem;
  }
  main .work-dec i {
    position: absolute;
    display: block;
    height: 0.6rem;
    bottom: 0.5rem;
    background: linear-gradient(45deg, #00dda7 0%, #2272ff 100%);
    opacity: 0.2;
  }
  .backtop {
    display: none;
  }
}





.header-wrapper {
  position: absolute;
  top: 24px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: calc(100% - 40px);
  max-width: 1280px;
  height: 56px;
  border-radius: 8px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 8px 42px 0px rgba(9, 18, 33, 0.08);
  padding: 8px 20px;
  z-index: 100;
}
.header-wrapper.has-fixed{
  position: fixed;
  top: 0;
}
.header-wrapper > a {
  display: flex;
}
.header-wrapper .menu_icon {
  display: none;
  cursor: pointer;
  margin-right: 24px;
}
.header-wrapper .menu_icon img {
  width: 24px;
  height: 24px;
}
.header-wrapper .menu-items {
  display: flex;
}
.header-wrapper .menu-items .header-right-box {
  display: flex;
  gap: 8px;
  margin-right: 24px;
  -webkit-font-smoothing: auto;
}
.header-wrapper .menu-items .header-right-box li {
  position: relative;
  display: flex;
}
.header-wrapper .menu-items .header-right-box li .firstTit,
.header-wrapper .menu-items .header-right-box li .firstA {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 72px;
  padding: 8px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  color: #091221;
  white-space: nowrap;
  border-radius: 4px;
  cursor: pointer;
}
.header-wrapper .menu-items .header-right-box li .firstTit:hover,
.header-wrapper .menu-items .header-right-box li .firstA:hover {
  background-color: #F1F5FF;
  color: #246AF2;
}
.header-wrapper .menu-items .header-right-box li .menu-second {
  position: absolute;
  z-index: 4;
  left: 0;
  width: 100%;
  top: 48px;
  background-color: #fff;
  border-top: 1px solid #F2F2F3;
  box-shadow: 0px 10px 30px -3px rgba(75, 85, 105, 0.1), 0px 15px 45px 7px rgba(27, 37, 50, 0.06);
  border-radius: 0px 0px 4px 4px;
  padding-bottom: 40px;
  display: none;
}
.header-wrapper .menu-items .header-right-box li .menu-second.hide {
  display: none;
}
.header-wrapper .menu-items .header-right-box li .menu-second h6 {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 18px;
  line-height: 1;
  border-bottom: 1px solid #E0E0E0;
  padding: 50px 0 25px;
  margin-bottom: 16px;
}
.header-wrapper .menu-items .header-right-box li .menu-second h6 span {
  padding-left: 10px;
  font-size: 18px;
}
.header-wrapper .menu-items .header-right-box li .menu-second h6 img {
  width: 32Px;
  height: 32Px;
}
.header-wrapper .menu-items .header-right-box li .menu-second p {
  line-height: 1;
}
.header-wrapper .menu-items .header-right-box li .menu-second a {
  padding-left: 16px;
  border-radius: 4px;
  display: block;
  line-height: 46px;
  font-size: 17px;
  color: #333840;
}
.header-wrapper .menu-items .header-right-box li .menu-second a:hover {
  background-color: #E9F2FF;
  color: #267FFF;
}
.header-wrapper .menu-items .header-right-box li .menu-hd {
  position: absolute;
  left: 50%;
  top: 40px;
  background: #fff;
  opacity: 0.99;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  z-index: 2;
  display: none;
  padding: 16px 0;
  transform: translate(-50%, 0);
  white-space: nowrap;
}
.header-wrapper .menu-items .header-right-box li .menu-hd a {
  color: #32373C;
  display: block;
  font-size: 18px;
  text-align: center;
  height: 48px;
  line-height: 48px;
  padding: 0 30px;
}
.header-wrapper .menu-items .header-right-box li .menu-hd a:hover {
  background-color: #e8f0ff;
}
.header-wrapper .menu-items .header-right-box li .menu-pro-hd {
  width: 200px;
}
.header-wrapper .menu-items .header-right-box li.noRelative {
  position: static;
}
.header-wrapper .menu-items .header-right-box li.noRelative:hover .menu-second {
  display: block;
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  -ms-animation-name: fadeIn;
  -o-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  -o-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  -ms-animation-duration: 0.5s;
  -o-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -ms-animation-delay: 0s;
  -o-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  -moz-animation-timing-function: ease;
  -ms-animation-timing-function: ease;
  -o-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.header-wrapper .menu-items .header-right-box li.noRelative:hover .firstTit,
.header-wrapper .menu-items .header-right-box li.noRelative:hover .firstA {
  background-color: #F1F5FF;
  color: #246AF2;
}
.header-wrapper .menu-items .header-right-box li:hover .menu-hd {
  display: block;
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  -ms-animation-name: fadeIn;
  -o-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  -o-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  -ms-animation-duration: 0.5s;
  -o-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -ms-animation-delay: 0s;
  -o-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  -moz-animation-timing-function: ease;
  -ms-animation-timing-function: ease;
  -o-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.header-wrapper .menu-items .header-right-box li:hover .firstTit,
.header-wrapper .menu-items .header-right-box li:hover .firstA {
  background-color: #F1F5FF;
  color: #246AF2;
}
.header-wrapper .menu-items .menu-item-register {
  background-color: rgb(36, 106, 242);
  color: rgb(255, 255, 255);
  border: none;
  outline: none;
  padding: 8px;
  line-height: 24px;
  font-size: 14px;
  font-weight: 400;
  border-radius: 4px;
  white-space: nowrap;
  cursor: pointer;
  width: auto;
}
.header-wrapper .menu-items .menu-item-register:active, .header-wrapper .menu-items .menu-item-register:hover {
  color: rgb(255, 255, 255);
}

.header-wrapper .ant-row{
  display: flex;
      flex-flow: row wrap;
      min-width: 0;
}
.header-wrapper .ant-row-end{
  justify-content: flex-end;

}
.header-wrapper .ant-row-top {
  align-items: flex-start;
}
.header-wrapper > a img{
  max-width: 273px;
}
@media (max-width: 1080px) {
  .header-wrapper > a{
    flex: 1;
  }
  .header-wrapper > a img{
    width: 90%;
  }
  .header-wrapper .menu-items .header-right-box{
    display: none;
  }
  .header-wrapper .menu-items .menu{
    display: none;
   /* align-items: center; */
  }
  .header-wrapper .menu-items .menu .menu-1{
    position: relative;
    top: 0;
    left: 0;
    right: auto;
    cursor: pointer;
    margin-right: 24px;
    background: url(../imgs/menu-icon.svg) no-repeat !important;
  }
  .header-wrapper .menu-items .menu .mHeader_menuList{
top: 50px;
  }
  .header-wrapper .menu-items .menu .quxiao{
    right: 0px;
    top: 50px;
    z-index: 99999;
    cursor: pointer;
  }
}
@media(max-width: 1200px){
  div.about-tit {
    position: relative;
    height: 35.2rem;
    background: url(../imgs/new_moblie_banner.png) no-repeat;
    background-size: 100% 100%;
  }
  div.about-tit .margin{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  div.about-tit .margin .title{
    font-size: 24px;
    line-height: 1;
    margin: 0 0 20px 0;
  }
  div.about-tit .margin .desc{
    font-size: 12px;
    line-height: 1.5;
  }
}